@charset "utf-8";
/* CSS Document */
body,html{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding-left:8px;
	padding-right:8px;
}
.h80{
	width:100%;
	height:80px;
	clear:both;
}
.row{
	margin-left:-8px;
	margin-right:-8px;
}
a:hover{
	text-decoration:none;
}
.container{
	width:calc( 100% - 300px );
	position:relative;
}
.wp-block-group .wp-block-group__inner-container{
	width:calc( 100% - 300px );
	margin:0 auto;
	padding:0 15px;
	position:relative;
}

.wp-block-group .wp-block-group__inner-container .wp-block-group__inner-container,.pageBan .wp-block-group__inner-container{
	width:100%;
}
.pageBan .wp-block-group__inner-container{
	padding:0;
}
.pageBan .wp-block-group__inner-container .wp-block-group__inner-container{
	width:calc( 100% - 300px );
	margin:0 auto;
	padding:0 15px;
}
@media (max-width: 1768px) {
	.container,.wp-block-group .wp-block-group__inner-container{
		width:calc( 100% - 100px );
		position:relative;
	}
}

.homeFlash img{
	width:100%;
}
.homeFlash .swiper-button-next,.homeFlash .swiper-button-prev{
	width:36px;
	height:60px;
	opacity:0;
	transition:opacity 0.2s;
	background:rgba(0,0,0,0.5);
	text-align:center;
	line-height:60px;
}
.homeFlash:hover .swiper-button-next,.homeFlash:hover .swiper-button-prev{
	opacity:1;
}
.homeFlash .swiper-button-prev{
	left:0;
}
.homeFlash .swiper-button-next{
	right:0;
}
.homeFlash i{
	font-size:24px;
	color:#fff;
}
.swiper-pagination-bullet{
	width:15px;
	height:15px;
	background:#fff;
	opacity:1;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
	margin:0 10px;
}
.swiper-pagination-bullet-active{
	background:#ff6600;
}
#masthead{
	position:relative;
	width:100%;
	padding:35px 0;
}
.home #masthead{
	position:fixed;
	z-index:100;
	left:0;
	top:0;
}
.home #masthead.fixScroll{
	background:rgba(0,0,0,.8);
}
.navbar-brand{
	height:auto;
	padding:0;
	line-height:0;
	float:none;
	display:inline-block;
}
.topMenu{
	width:calc( 100% - 420px );
	position:absolute;
	right:15px;
	top:50%;
	transform:translateY(-50%);
	text-align:right;
}
.searchBox{
	width:203px;
	height:27px;
	line-height:27px;
	border:1px solid #333;
	border-radius:13.5px;
	float:right;
	position:relative;
	margin-top:5.5px;
}
@media (max-width: 1176px) {
	.searchBox{
		width:160px;
	}
}
@media (max-width: 1152px) {
	.searchBox{
		display:none;
	}
}
.home .searchBox{
	border-color:#fff;
	color:#fff;
}
.searchBox input{
	border:none;
	height:25px;
	line-height:25px;
	margin:0;
	padding:0;
	display:block;
	margin-left:15px;
	outline:none;
	background:none;
}
.searchBox button{
	position:absolute;
	background:none;
	border:none;
	top:50%;
	right:10px;
	transform:translateY(-50%);
}
#mynav{
	display:inline-block;
	display:inline-block !important;
}
#mynav ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#mynav ul.demolist{
	display:inline-block;
}
#mynav ul.demolist li.topLev{
	display:inline-block;
	margin:0 22px;
	position:relative;
}
@media (max-width: 1360px) {
	#mynav ul.demolist li.topLev{
		margin:0 10px;
	}
}
#mynav ul li ul{
	position:absolute;
	box-shadow: 2px 2px 5px #888888;
	border-radius: 5px;
	background-color: #fff;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
	display:none;
	min-width:120px;
}
#mynav .topLev:hover ul{
	display:block;
}

#mynav ul li ul:before{
	width: 13px;
	height: 13px;
	transform: translateX(-50%) rotateZ(45deg);
	top: -6px;
	left: 50%;
	background-color: #fff;
	content: "";
	position: absolute;
	z-index:1;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.topLev ul li{
	white-space:nowrap;
	line-height:40px;
	border-bottom:rgba(241,241,241,.6) 1px solid;
	background:rgba(255,255,255,.6);
}
.topLev ul li:hover{
	background:#fe6501;
}
.topLev ul li:last-child{
	border:none;
}
#mynav ul.demolist li.topLev a{
	font-size:16px;
	color:#333;
	line-height:40px;
}
.home #mynav ul.demolist li.topLev a{
	color:#fff;
	line-height:40px;
}
#mynav ul.demolist li.topLev ul li a,.home #mynav ul.demolist li.topLev ul li a{
	color:#000;
	font-size:14px;
}
#mynav ul.demolist li.topLev.menu-item-has-children:after{
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	content:"\f107";
	color:#fff;
}

#mynav ul li ul li{
	width:100%;
	position:relative;
	z-index:10;
}
.pcategory{
	background:#f0f1f6;
	padding:100px 0;
}
ul.flexUl{
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
}
.pcategory ul.flexUl li:first-child{
	flex:0 0 25%;
	position:relative;
}
.pcategory ul.flexUl li:first-child a{
	font-size:20px;
	color:#333333;
	position:absolute;
	left:0;
	bottom:0;
}
.pcategory ul.flexUl li.swiper-container-pcategory{
	flex:0 0 75%;
	position:relative;
	padding:0 40px;
}
.block-style-pcategory{
	background:#0154ba;
	border-radius:25px;
	padding:30px;
	transition:all 0.2s;
}
.block-style-pcategory:hover{
	background:#ff6600;
}
.block-style-pcategory .img{
	background:#fff;
	margin-bottom:20px;
	border-radius:25px;
	overflow:hidden;
	text-align:center;
}
.block-style-pcategory .img img{
	max-width:100%;
	height:auto;
}
.block-style-pcategory .title{
	text-align:center;
}
.block-style-pcategory .title a{
	font-size:20px;
	color:#fff;
}
.pcategory .swiper-button-next,.pcategory .swiper-button-prev{
	background:none;
	font-size:60px;
	line-height:60px;
	height:60px;
	margin-top:-30px;
}
.title-style-1{
	font-size:48px;
	font-weight:bold;
	text-transform: uppercase;
	
}
.title-style-2{
	text-transform: uppercase;
	font-size:48px;
	color:#313131;
	position:relative;
	border-bottom:2px solid #313131;
	padding:30px 0;
	font-weight:bold;
	text-align:right;
}
.title-style-2:before{
	content:"";
	position:absolute;
	width:55px;
	height:4px;
	background:#ff6600;
	left:0;
	top:0;
}
.hotProlist{
	padding:80px 0;
	background:url(images/bg1.jpg) no-repeat center;
	background-size:cover;
}
.hotProlist .title-style-1{
	color:#fff;
	margin-bottom:80px;
}
.block-style-pro{
	background:#fff;
	text-align:center;
	border:2px solid #fff;
	border-color:transparent;
	margin-bottom:16px;
	transition:all 0.2s;
}
.block-style-pro img,.homeAbout img{
	max-width:100%;
	height:auto;
}
.block-style-pro:hover,.rightBody .block-style-pro:hover{
	border-color:#fb6500;
}
.block-style-pro .title{
	padding:15px 0;
}
.block-style-pro .title a{
	font-size:18px;
	color:#333333;
	transition:all 0.2s;
	line-height:30px;
}
.block-style-pro:hover .title a{
	color:#fb6500;
}
.rightBody .block-style-pro{
	border-color:#c8c8c8;
}
.homeAbout{
	padding:80px 0;
	background:#f0f1f6;
}
.button-style-1{
	margin:40px 0;
}
.button-style-1 a{
	width:157px;
	height:37px;
	line-height:37px;
	text-align:center;
	background:#0154ba;
	font-size:18px;
	display:inline-block;
	color:#fff;
}
.txt-style-1{
	font-size:14px;
	line-height:25px;
	color:#313131;
}
.factoryHome{
	padding:80px 0;
	background:url(images/bg2.jpg) no-repeat center;
	background-size:cover;
	
}
.txt-style-2{
	font-size:18px;
	color:#fff;
	line-height:30px;
	margin-top:30px;
}
.swiper-container-factory{
	margin-top:80px;
	padding:0 80px;
	position:relative;
	text-align:center;
}
.swiper-container-factory .wp-block-group__inner-container{
	position:relative;
	overflow:hidden;
}
.swiper-container-factory .swiper-wrapper{
	column-gap:0;
	gap:0;
	margin-bottom:0;
}
.swiper-container-factory .swiper-button-next,.swiper-container-factory .swiper-button-prev{
	margin:0;
	transform:translateY(-50%);
}
.swiper-container-factory .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column{
	flex-basis: auto;
}
.swiper-container-factory img{
	border:1px solid #fff;
	max-width:100%;
	height:auto;
}
.tradeShow{
	padding:80px 0;
	background:#f0f1f6;
}
.txt-style-3{
	font-size:16px;
	line-height:30px;
	color:#666666;
}
.tradeShow .title-style-1{
	margin-bottom:40px;
}
.tradeShow .txt-style-3{
	margin-bottom:40px;
}
.tradeShow img{
	max-width:100%;
}
.site-footer{
	background:#161515;
	padding:50px 0;
	color:#fff;
}
.copyright{
	margin:0;
	color:#999999;
}
.fixBar{
	top: 0;
	bottom: 0;
	margin: 0;
	width: 40px;
	background-color: #fff;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
	position:fixed;
	z-index:999999;
	height:100%;
	right:0;
	transition:all 0.2s;
}
.fixBar ul{
	margin:0;
	padding:0;
	list-style-type:none;
	position:absolute;
	width:40px;
	top:50%;
	transform:translateY(-50%);
	border-top:1px solid #d8d5d5;
}
.fixBar ul li{
	height:40px;
	line-height:40px;
	text-align:center;
	position:relative;
	border-bottom:1px solid #d8d5d5;
}
.fixBar ul li .alertBox{
	position:absolute;
	word-break:keep-all;
	right:40px;
	color:#fff;
	padding:0 30px 0 15px;
	top:50%;
	transform:translateY(-50%);
	display:none;
}
.fixBar ul li:hover .alertBox{
	display:block;
	white-space: nowrap;
}
.fixBar ul li .alertBox:before{
	content:"";
	width:calc( 100% - 8px );
	height:100%;
	background:#e94609;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
}
.fixBar ul li .alertBox:after{
	width: 0px;
    height: 0px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: transparent;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: transparent;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #e94609;
	content:"";
	position:absolute;
	right:0;
	top:50%;
	transform:translateY(-50%);
}
.fixBar ul li i{
	font-size:18px;
	color:#333;
}
.fixBar ul li .alertBox img{
	max-width:120px;
	height:auto;
	margin-top:15px;
}
.fixBar .botBtn{
	bottom:0;
	transform:none;
	position:absolute;
	left:0;
}
.fixBar .botBtn ul{
	position:static;
	transform:none;
}
.extending{
	position:fixed;
	bottom:10px;
	background:#e94609;
	border-radius:17.5px 0 0 17.5px;
	color:#fff;
	line-height:35px;
	font-size:12px;
	padding:0 15px;
	height:35px;
	right:-130px;
	transition:all 0.2s;
	cursor:pointer;
}
.extending i{
	margin-right:10px;
}
.pageBan img{
	max-width:100%;
	height:auto;
}
.pageBan .wp-block-image{
	margin:0;
}
.breadcrumb{
	padding:0;
	background:#0154ba;
	border-radius:0;
	color:#fff;
	margin-bottom:80px;
}
.breadcrumb h2{
	font-size:30px;
	margin:0;
	padding:0;
	line-height:80px;
}
.yoast-breadcrumbs{
	display:inline-block;
	position:absolute;
	right:8px;
	top:50%;
	color:#fff;
	font-size:18px;
	transform:translateY(-50%);
}
.yoast-breadcrumbs a{
	color:#fff;
}
.yoast-breadcrumbs:before{
	content: "\f015";
	font:normal normal normal 18px/1 FontAwesome;
	color:#fff;
	margin-right:8px;
}
.sidebar{
	width:260px;
	background:#f2f2f2;
	padding:15px 25px;
	float:left;
}
.sidebar h1{
	font-size:30px;
	color:#0154ba;
	margin:0;
	line-height:30px;
	padding:15px 0;
	border-bottom:1px solid #dedbdb;
	margin-bottom:30px;
}
.sidebar ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.sidebar ul li{
	font-size:18px;
	margin-bottom:20px;
}
.sidebar ul li a{
	color:#000;
}
.sidebar ul li.current-menu-item a,.sidebar ul li.now a{
	color:#fe6501;
}
.rightBody{
	width:calc( 100% - 340px );
	float:right;
}
.pageTXT{
	font-size:18px;
	line-height:30px;
}
.block-style-1 img{
	max-width:100%;
}
.block-style-1 .img{
	margin-bottom:16px;
}
.block-style-1 .title a{
	color:#333;
	font-size:18px;
	line-height:30px;
}
.block-style-1{
	margin-bottom:16px;
}
.block-style-2{
	margin-bottom:16px;
}
.block-style-2 .img{
	width:100%;
	height:0;
	position:relative;
	overflow:hidden;
	padding-bottom:60%;
}
.block-style-2 img{
	width:100%;
	height:auto;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
}
.block-style-2 .time{
	font-size:18px;
	color:#666666;
	line-height:18px;
	padding:15px 0;
}
.block-style-2 .title{
	font-size:18px;
	line-height:30px;
	height:60px;
	overflow:hidden;
}
.block-style-2 .title a{
	color:#333;
}
.block-style-2 .more{
	padding-top:15px;
}
.block-style-2 .more a{
	font-size:16px;
	color:#ff6600;
	text-decoration:underline;
	line-height:16px;
}
.myfrom{
	border:1px solid #e1e1e1;
	padding:30px;
	margin:30px 0;
}
.myfrom h2{
	font-size:30px;
	color:#333333;
	text-align:center;
	margin:0 0 30px 0;
	padding:30px 0;
	border-bottom:1px solid #e1e1e1;
}
.myfrom div.wpforms-container-full .wpforms-form .wpforms-field-label{
	display:inline-block;
	width:100px;
	text-align:right;
	position:absolute;
	left:0;
	top:15px;
	font-weight:normal;
	font-size:14px;
}
.myfrom div.wpforms-container-full .wpforms-form .wpforms-field{
	position:relative;
	text-align:right;
}
.myfrom div.wpforms-container-full .wpforms-form input[type="email"],.myfrom div.wpforms-container-full .wpforms-form input[type="text"],.myfrom div.wpforms-container-full .wpforms-form input[type="tel"],.myfrom div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium{
	display:inline-block;
	width:calc( 100% - 120px );
	max-width:calc( 100% - 120px );
	text-align:left;
}
.myfrom  div.wpforms-container-full .wpforms-form button[type="submit"]{
	background:#ae2a43;
	margin-left:120px;
	padding:5px 25px;
	color:#fff;
	border:none;
}
.proscroll{
	width:50%;
	margin:0 auto;
}
.partInfo{
	width:calc( 50% - 7.5px );
	float:left;
}
.proscroll img{
	max-width:100%;
	height:auto;
}
.gallery-thumbs img{
	width:auto;
	max-height:100%;
}
.gallery-top{
	text-align:center;
	margin-bottom:15px;
	border:2px solid #999999;
}
.proscroll .swiper-button-next,.proscroll .swiper-button-prev{
	width:30px;
	height:30px;
	background-size:8px auto;
	font-size:15px;
	border:2px solid #b5b5b5;
	margin-top:0;
	transform:translateY(-50%);
}
.gallery-thumbs .swiper-slide{
	border:1px solid #b5b5b5;
	position:relative;
	height:150px;
}
.gallery-thumbs .swiper-slide-thumb-active{
	border-color:#fe6501;
}
.title-stye-3{
	text-align:center;
	margin-top:30px;
	font-size:18px;
}
.partContent{
	font-size:18px;
	line-height:30px;
}
.block-style-2.text-center .title{
	font-size:30px;
}
@media (max-width: 767px) {
	img{
		max-width:100%;
	}
	.navbar-toggle{
		margin-top:0;
	}
	.container{
		max-width:100%;
		width:100%;
	}
	.home #masthead{
		padding:15px 0;
	}
	.navbar-brand > img{
		height:40px;
		width:auto;
		margin-left:15px;
	}
	.home .navbar-toggle .icon-bar{
		background:#fff;
	}
	.pcategory{
		padding:30px 0;
	}
	.pcategory ul.flexUl{
		display:block;
	}
	.pcategory ul.flexUl li:first-child{
		position:relative;
		margin-bottom:15px;
	}
	.title-style-1{
		font-size:24px;
	}
	.pcategory ul.flexUl li:first-child a{
		right:0;
		top:50%;
		left:auto;
		font-size:14px;
		transform:translateY(-50%);
	}
	.pcategory ul.flexUl li.swiper-container-pcategory{
		padding:0;
		
	}
	.block-style-pcategory{
		padding:8px;
		border-radius:8px;
	}
	.block-style-pcategory .img{
		border-radius:8px;
	}
	.block-style-pcategory .title a{
		font-size:16px;
	}
	.fixBar{
		width:100%;
		height:40px;
		left:0;
		bottom:0;
		top:auto;
	}
	.fixBar ul{
		position:static;
		transform:none;
		width:100%;
		display:flex;
	}
	.fixBar ul li{
		width:40px;
		border:none;
		border-right:1px solid #d8d5d5;
		flex:1;
	}
	.fixBar .botBtn{
		display:none;
	}
	.fixBar ul li .alertBox{
		top:-50px;
		right:auto;
		left:50%;
		transform:translateX(-50%);
	}
	.fixBar ul li .alertBox::after{
		left:50%;
		right:auto;
		top:auto;
		bottom:-8px;
		transform:translateX(-50%);
	}
	.fixBar ul li:last-child .alertBox{
		top:-185px;
	}
	.hotProlist{
		padding:20px 0;
		background-size:cover;
	}
	.hotProlist .title-style-1{
		margin-bottom:20px;
	}
	.block-style-pro img{
		max-width:100%;
		height:auto;
	}
	.homeAbout{
		padding:20px 0;
	}
	.title-style-2{
		font-size:24px;
		padding:15px 0;
		margin:15px 0;
	}
	.txt-style-2{
		font-size:16px;
	}
	.swiper-container-factory{
		padding:0 30px;
		margin-top:30px;
	}
	.swiper-container-factory .swiper-button-next,.swiper-container-factory .swiper-button-prev{
		background-size:10px auto;
	}
	.pcategory .swiper-button-next, .pcategory .swiper-button-prev{
		font-size:30px;
	}
	.pcategory .swiper-button-prev{
		left:-15px;
	}
	.pcategory .swiper-button-next{
		right:-15px;
		text-align:right;
	}
	.tradeShow{
		padding:20px 0;
	}
	.tradeShow .title-style-1{
		margin-bottom:20px;
	}
	.sidebar{
		display:none;
	}
	.rightBody{
		width:100%;
		float:none;
	}
	.breadcrumb{
		margin-bottom:20px;
	}
	.navbar-toggle .icon-bar{
		background:#333;
	}
	.proscroll{
		width:100%;
	}
	.fancynav-mainnav ul > li > a{
		font-size:14px;
	}
}